com.tibbo.aggregate.common.server

## Interface UtilitiesContextConstants

-     public interface UtilitiesContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_CONFIGURE_VARIABLE_AGGREGATION`
    `static java.lang.String` | `A_EVENT_INFO`
    `static java.lang.String` | `A_SHOW_DATA`
    `static java.lang.String` | `A_SHOW_REPORT`
    `static java.lang.String` | `A_VARIABLE_HISTORY`
    `static java.lang.String` | `A_VARIABLE_INFO`
    `static java.lang.String` | `E_ACTION_FINISHED`
    `static java.lang.String` | `EF_ACTION_FINISHED_ACTION_ID`
    `static java.lang.String` | `EF_ACTION_FINISHED_ACTION_RESULT`
    `static java.lang.String` | `F_ACTION_EXECUTION_PARAMETERS`
    `static java.lang.String` | `F_ACTION_EXECUTION_PARAMETERS_REFERENCE`
    `static java.lang.String` | `F_ACTION_PARAMETERS`
    `static java.lang.String` | `F_ACTIONS_BY_MASK`
    `static java.lang.String` | `F_AGENT_AUTHENTICATION_PLUGINS`
    `static java.lang.String` | `F_CHART_DATA`
    `static java.lang.String` | `F_COMPONENT_LOCATION_FOR_ABSOLUTE`
    `static java.lang.String` | `F_COMPONENT_LOCATION_FOR_DOCKABLE`
    `static java.lang.String` | `F_COMPONENT_LOCATION_FOR_GRID`
    `static java.lang.String` | `F_CONTEXT_AVAILABLE`
    `static java.lang.String` | `F_CONTEXT_ENTITIES_STATISTICS`
    `static java.lang.String` | `F_DEBUG`
    `static java.lang.String` | `F_DELETE_STATISTICS`
    `static java.lang.String` | `F_EDITOR_OPTIONS`
    `static java.lang.String` | `F_EDITORS`
    `static java.lang.String` | `F_ENTITIES_BY_MASK`
    `static java.lang.String` | `F_EVALUATE_EXPRESSION`
    `static java.lang.String` | `F_EVENT_ACTIONS`
    `static java.lang.String` | `F_EVENT_FIELDS`
    `static java.lang.String` | `F_EVENT_INFO`
    `static java.lang.String` | `F_EVENTS_BY_MASK`
    `static java.lang.String` | `F_EXECUTE`
    `static java.lang.String` | `F_EXECUTE_BINDINGS`
    `static java.lang.String` | `F_EXPRESSION`
    `static java.lang.String` | `F_FILL_STATISTICS_FROM_HISTORY`
    `static java.lang.String` | `F_FIRE_BACKDATED_EVENT`
    `static java.lang.String` | `F_FUNCTION_ACTION_EXECUTION_PARAMETERS`
    `static java.lang.String` | `F_FUNCTION_EXECUTION_PARAMETERS`
    `static java.lang.String` | `F_FUNCTIONS_BY_MASK`
    `static java.lang.String` | `F_GENERATE_HEAP_DUMP`
    `static java.lang.String` | `F_GENERATE_THREAD_DUMP`
    `static java.lang.String` | `F_GET_DATA`
    `static java.lang.String` | `F_GET_MODEL_POOLS`
    `static java.lang.String` | `F_GET_MODULES`
    `static java.lang.String` | `F_GET_SOLUTIONS`
    `static java.lang.String` | `F_INIT_ACTIONS`
    `static java.lang.String` | `F_INSTALL_MODULES`
    `static java.lang.String` | `F_LAYOUTS_BY_DESTINATION`
    `static java.lang.String` | `F_LIST_VARIABLES`
    `static java.lang.String` | `F_MIGRATE_RESOURCES`
    `static java.lang.String` | `F_RAW_STATISTICS`
    `static java.lang.String` | `F_REDUCE`
    `static java.lang.String` | `F_RUN_GARBAGE_COLLECTION`
    `static java.lang.String` | `F_SELECTION_VALUES`
    `static java.lang.String` | `F_STATISTICS`
    `static java.lang.String` | `F_SUMMARY`
    `static java.lang.String` | `F_TOPOLOGY`
    `static java.lang.String` | `F_UNINSTALL_MODULES`
    `static java.lang.String` | `F_USERS`
    `static java.lang.String` | `F_VARIABLE_ACTIONS`
    `static java.lang.String` | `F_VARIABLE_FIELDS`
    `static java.lang.String` | `F_VARIABLE_HISTORY`
    `static java.lang.String` | `F_VARIABLE_INFO`
    `static java.lang.String` | `F_VARIABLES_BY_MASK`
    `static java.lang.String` | `FIF_ACTION_EXECUTION_PARAMETERS_ACTION`
    `static java.lang.String` | `FIF_ACTION_EXECUTION_PARAMETERS_INTERACTIVE`
    `static java.lang.String` | `FIF_ACTION_EXECUTION_PARAMETERS_MASK`
    `static java.lang.String` | `FIF_ACTION_EXECUTION_PARAMETERS_ORIGINAL`
    `static java.lang.String` | `FIF_ACTION_PARAMETERS_ACTION`
    `static java.lang.String` | `FIF_ACTION_PARAMETERS_MASK`
    `static java.lang.String` | `FIF_ACTIONS_BY_MASK_INCLUDE_NON_HEADLESS`
    `static java.lang.String` | `FIF_ACTIONS_BY_MASK_MASK`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_CLOSABLE`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_COLLAPSED`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_COLLAPSIBLE`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_COLUMN`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_COLUMNSPAN`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_DESCRIPTION`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_FLOATABLE`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_HEIGHT`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_ICON`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_MAXIMIZABLE`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_MINIMUM_HEIGHT`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_MINIMUM_WIDTH`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_MOVABLE`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_PATH`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_POSITION`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_POSITION_ATTRIBUTE`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_PREFERRED_HEIGHT`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_PREFERRED_WIDTH`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_RESIZABLE`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_ROW`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_ROWSPAN`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_SHOW_HEADER`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_TAB_INDEX`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_TAB_POSITION`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_TARGET_ID`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_WIDTH`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_X`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_Y`
    `static java.lang.String` | `FIF_COMPONENT_LOCATION_Z_INDEX`
    `static java.lang.String` | `FIF_CONTEXT_AVAILABLE_PATH`
    `static java.lang.String` | `FIF_CONTEXT_ENTITIES_STATISTICS_MASK`
    `static java.lang.String` | `FIF_CONTEXT_ENTITIES_STATISTICS_NAME`
    `static java.lang.String` | `FIF_CONTEXT_ENTITIES_STATISTICS_TYPE`
    `static java.lang.String` | `FIF_DEFAUTLT_CONTEXT`
    `static java.lang.String` | `FIF_EDITOR_OPTIONS_EDITOR`
    `static java.lang.String` | `FIF_EDITOR_OPTIONS_OPTIONS`
    `static java.lang.String` | `FIF_EDITOR_OPTIONS_TYPE`
    `static java.lang.String` | `FIF_EDITORS_TYPE`
    `static java.lang.String` | `FIF_ENTITIES_BY_MASK_MASK`
    `static java.lang.String` | `FIF_ENTITIES_BY_MASK_TYPE`
    `static java.lang.String` | `FIF_EVALUATE_EXPRESSION_DEFAULT_CONTEXT`
    `static java.lang.String` | `FIF_EVALUATE_EXPRESSION_DEFAULT_TABLE`
    `static java.lang.String` | `FIF_EVALUATE_EXPRESSION_EXPRESSION`
    `static java.lang.String` | `FIF_EVALUATE_EXPRESSION_MUTE_ERRORS`
    `static java.lang.String` | `FIF_EVALUATE_EXPRESSION_ORIGIN`
    `static java.lang.String` | `FIF_EVENT_FIELDS_EVENT`
    `static java.lang.String` | `FIF_EVENT_FIELDS_MASK`
    `static java.lang.String` | `FIF_EVENT_INFO_CONTEXT`
    `static java.lang.String` | `FIF_EVENT_INFO_EVENT`
    `static java.lang.String` | `FIF_EVENTS_BY_MASK_ALLOW_ALL`
    `static java.lang.String` | `FIF_EVENTS_BY_MASK_MASK`
    `static java.lang.String` | `FIF_EXECUTE_BINDINGS_DATATABLE`
    `static java.lang.String` | `FIF_EXECUTE_CHARSET`
    `static java.lang.String` | `FIF_EXECUTE_COMMAND`
    `static java.lang.String` | `FIF_EXECUTE_DIRECTORY`
    `static java.lang.String` | `FIF_FIRE_BACKDATED_EVENT_CONTEXT`
    `static java.lang.String` | `FIF_FIRE_BACKDATED_EVENT_CREATION_TIME`
    `static java.lang.String` | `FIF_FIRE_BACKDATED_EVENT_DATA`
    `static java.lang.String` | `FIF_FIRE_BACKDATED_EVENT_EVENT`
    `static java.lang.String` | `FIF_FIRE_BACKDATED_EVENT_LEVEL`
    `static java.lang.String` | `FIF_FUNCTION_EXECUTION_PARAMETERS_FUNCTION`
    `static java.lang.String` | `FIF_FUNCTION_EXECUTION_PARAMETERS_MASK`
    `static java.lang.String` | `FIF_FUNCTION_EXECUTION_PARAMETERS_ORIGINAL`
    `static java.lang.String` | `FIF_FUNCTIONS_BY_MASK_MASK`
    `static java.lang.String` | `FIF_GET_DATA_ID`
    `static java.lang.String` | `FIF_GET_MODULES_STORE_ADDRESS`
    `static java.lang.String` | `FIF_GET_SOLUTIONS_STORE_ADDRESS`
    `static java.lang.String` | `FIF_GRAPH_DB_CONTEXT`
    `static java.lang.String` | `FIF_GRAPH_DB_DEPTH`
    `static java.lang.String` | `FIF_GRAPH_DB_NODE_ID`
    `static java.lang.String` | `FIF_GRAPH_DB_QUERY`
    `static java.lang.String` | `FIF_GRAPH_DB_SESSION_ID`
    `static java.lang.String` | `FIF_INIT_ACTIONS_ACTION_NAME`
    `static java.lang.String` | `FIF_INIT_ACTIONS_CONTEXT`
    `static java.lang.String` | `FIF_INIT_ACTIONS_PARAMETERS`
    `static java.lang.String` | `FIF_LIST_VARIABLES_GROUP`
    `static java.lang.String` | `FIF_LIST_VARIABLES_MASK`
    `static java.lang.String` | `FIF_MIGRATE_CONTEXT_PATH`
    `static java.lang.String` | `FIF_MIGRATE_RESOURCES_SERVER_ID`
    `static java.lang.String` | `FIF_RAW_STATISTICS_CONTEXT`
    `static java.lang.String` | `FIF_RAW_STATISTICS_NAME`
    `static java.lang.String` | `FIF_REDUCE_CONTEXT_PATH`
    `static java.lang.String` | `FIF_REDUCE_EXPRESSION`
    `static java.lang.String` | `FIF_REDUCE_FUNCTION_NAME`
    `static java.lang.String` | `FIF_REDUCE_INPUT_PARAMETERS`
    `static java.lang.String` | `FIF_SELECTION_VALUES_DESCRIPTION_EXPRESSSION`
    `static java.lang.String` | `FIF_SELECTION_VALUES_TABLE_EXPRESSION`
    `static java.lang.String` | `FIF_SELECTION_VALUES_VALUE_EXPRESSION`
    `static java.lang.String` | `FIF_STATISTICS_AVERAGE`
    `static java.lang.String` | `FIF_STATISTICS_CHANNEL`
    `static java.lang.String` | `FIF_STATISTICS_FIRST`
    `static java.lang.String` | `FIF_STATISTICS_FULL`
    `static java.lang.String` | `FIF_STATISTICS_KEY`
    `static java.lang.String` | `FIF_STATISTICS_LAST`
    `static java.lang.String` | `FIF_STATISTICS_MASK`
    `static java.lang.String` | `FIF_STATISTICS_MAXIMUM`
    `static java.lang.String` | `FIF_STATISTICS_MINIMUM`
    `static java.lang.String` | `FIF_STATISTICS_PERIOD`
    `static java.lang.String` | `FIF_STATISTICS_SUM`
    `static java.lang.String` | `FIF_TOPOLOGY_AZIMUTH_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_COLOR_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_CONTEXT_MODE`
    `static java.lang.String` | `FIF_TOPOLOGY_CSS_CUSTOM_PROPERTY_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_CUSTOM_LAYOUT_NODE_X_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_CUSTOM_LAYOUT_NODE_Y_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_DIRECTED_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_IMAGE_CUSTOM_PROPERTIES`
    `static java.lang.String` | `FIF_TOPOLOGY_IMAGE_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_INTERFACE_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_LABELS`
    `static java.lang.String` | `FIF_TOPOLOGY_LATITUDE_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_LINK_COLOR_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_LINK_DESCRIPTION_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_LINK_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_LINK_ID_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_LONGITUDE_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_NODE_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_NODE_ID_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_NODE_MASK`
    `static java.lang.String` | `FIF_TOPOLOGY_PREFERRED_ACTION_NAME_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_PROVIDER`
    `static java.lang.String` | `FIF_TOPOLOGY_RATIO_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_SELECTION_COLOR_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_SHOW_NEIGHBOURING_NODES`
    `static java.lang.String` | `FIF_TOPOLOGY_SOURCE_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_TARGET_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_TOOLTIP_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_TOPOLOGY_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_TYPE_EXPRESSION`
    `static java.lang.String` | `FIF_TOPOLOGY_WIDTH_EXPRESSION`
    `static java.lang.String` | `FIF_VARIABLE_FIELDS_MASK`
    `static java.lang.String` | `FIF_VARIABLE_FIELDS_VARIABLE`
    `static java.lang.String` | `FIF_VARIABLE_HISTORY_CONTEXT`
    `static java.lang.String` | `FIF_VARIABLE_HISTORY_DATA_AS_TABLE`
    `static java.lang.String` | `FIF_VARIABLE_HISTORY_FROM_DATE`
    `static java.lang.String` | `FIF_VARIABLE_HISTORY_LIMIT`
    `static java.lang.String` | `FIF_VARIABLE_HISTORY_SORT_ASCENDING`
    `static java.lang.String` | `FIF_VARIABLE_HISTORY_TO_DATE`
    `static java.lang.String` | `FIF_VARIABLE_HISTORY_VARIABLE`
    `static java.lang.String` | `FIF_VARIABLE_INFO_CONTEXT`
    `static java.lang.String` | `FIF_VARIABLE_INFO_VARIABLE`
    `static java.lang.String` | `FIF_VARIABLES_BY_MASK_GROUP`
    `static java.lang.String` | `FIF_VARIABLES_BY_MASK_MASK`
    `static java.lang.String` | `FOF_ACTION_PARAMETERS_FUNCTION_BASED`
    `static java.lang.String` | `FOF_ACTION_PARAMETERS_GROUPED`
    `static java.lang.String` | `FOF_COMPONENT_LOCATION_LAYOUT`
    `static java.lang.String` | `FOF_CONTEXT_AVAILABLE_AVAILABLE`
    `static java.lang.String` | `FOF_CONTEXT_ENTITIES_STATISTICS_CONTEXT`
    `static java.lang.String` | `FOF_CONTEXT_ENTITIES_STATISTICS_NAME`
    `static java.lang.String` | `FOF_CONTEXT_EVENTS_STATISTICS_INSTANCES_COUNT`
    `static java.lang.String` | `FOF_CONTEXT_EVENTS_STATISTICS_LISTENER_COUNT`
    `static java.lang.String` | `FOF_CONTEXT_EVENTS_STATISTICS_SUBSCRIBE_COUNT`
    `static java.lang.String` | `FOF_CONTEXT_EVENTS_STATISTICS_UNSUBSCRIBE_COUNT`
    `static java.lang.String` | `FOF_CONTEXT_FUNCTIONS_STATISTICS_EXEC_COUNT`
    `static java.lang.String` | `FOF_CONTEXT_VARIABLES_STATISTICS_GET_COUNT`
    `static java.lang.String` | `FOF_CONTEXT_VARIABLES_STATISTICS_SET_COUNT`
    `static java.lang.String` | `FOF_EVALUATE_EXPRESSION_DATA_TYPE`
    `static java.lang.String` | `FOF_EVALUATE_EXPRESSION_RESULT`
    `static java.lang.String` | `FOF_EXECUTE_BINDINGS_DATATABLE`
    `static java.lang.String` | `FOF_EXECUTE_BINDINGS_ERRORS`
    `static java.lang.String` | `FOF_EXECUTE_BINDINGS_RECORD_FORMATS`
    `static java.lang.String` | `FOF_FIRE_BACKDATED_EVENT_ID`
    `static java.lang.String` | `FOF_GET_DATA_DATA`
    `static java.lang.String` | `FOF_GET_MODULES_IS_INSTALLED`
    `static java.lang.String` | `FOF_INIT_ACTIONS_ACTION_ID`
    `static java.lang.String` | `FOF_INSTALL_MODULES_RESULT`
    `static java.lang.String` | `FOF_INSTALL_MODULES_STATUS`
    `static java.lang.String` | `FOF_LIST_VARIABLES_CONTEXT`
    `static java.lang.String` | `FOF_LIST_VARIABLES_VALUE`
    `static java.lang.String` | `FOF_LIST_VARIABLES_VARIABLE`
    `static java.lang.String` | `FOF_MIGRATE_STATUS`
    `static java.lang.String` | `FOF_STATISTICS_AVERAGE`
    `static java.lang.String` | `FOF_STATISTICS_CONTEXT`
    `static java.lang.String` | `FOF_STATISTICS_END`
    `static java.lang.String` | `FOF_STATISTICS_FIRST`
    `static java.lang.String` | `FOF_STATISTICS_KEY`
    `static java.lang.String` | `FOF_STATISTICS_LAST`
    `static java.lang.String` | `FOF_STATISTICS_MAXIMUM`
    `static java.lang.String` | `FOF_STATISTICS_MINIMUM`
    `static java.lang.String` | `FOF_STATISTICS_START`
    `static java.lang.String` | `FOF_STATISTICS_SUM`
    `static java.lang.String` | `FOF_TOPOLOGY_LINKS`
    `static java.lang.String` | `FOF_TOPOLOGY_NODES`
    `static java.lang.String` | `FOF_TOPOLOGY_SESSION_ID`
    `static java.lang.String` | `FOFT_AGENT_AUTHENTICATION_PLUGINS_PLUGIN_DESCRIPTION`
    `static java.lang.String` | `FOFT_AGENT_AUTHENTICATION_PLUGINS_PLUGIN_ID`
    `static int` | `THREAD_INFO_MAX_DEPTH`
    `static java.lang.String` | `V_AGG_DUMP_EXTENSION_TXT`
    `static java.lang.String` | `V_GENERATE_HEAP_DUMP_RESULT_PATH`
    `static java.lang.String` | `V_GENERATE_THREAD_DUMP_DAEMON`
    `static java.lang.String` | `V_GENERATE_THREAD_DUMP_LOCKED_MONITOR`
    `static java.lang.String` | `V_GENERATE_THREAD_DUMP_PRIORITY`
    `static java.lang.String` | `V_GENERATE_THREAD_DUMP_RESULT`
    `static java.lang.String` | `V_GENERATE_THREAD_DUMP_THREAD_BLOCKED_ON`
    `static java.lang.String` | `V_GENERATE_THREAD_DUMP_THREAD_HEX_PREFIX`
    `static java.lang.String` | `V_GENERATE_THREAD_DUMP_THREAD_ID`
    `static java.lang.String` | `V_GENERATE_THREAD_DUMP_THREAD_STATE`
    `static java.lang.String` | `V_GENERATE_THREAD_DUMP_THREAD_WAITING_ON`
    `static java.lang.String` | `V_GET_MODEL_POOLS_CONTEXT_NAME`
    `static java.lang.String` | `V_GET_MODEL_POOLS_PROPERTY_ENABLED`
    `static java.lang.String` | `V_HEAP_DUMP_DIR`
    `static java.lang.String` | `V_HEAP_DUMP_EXTENSION`
    `static java.lang.String` | `V_HEAP_DUMP_PREFIX`
    `static java.lang.String` | `V_THREAD_DUMP_PREFIX`

- - ### Field Detail

    - #### THREAD_INFO_MAX_DEPTH

          static final int THREAD_INFO_MAX_DEPTH

      See Also:
        Constant Field Values

    - #### V_GENERATE_THREAD_DUMP_RESULT

          static final java.lang.String V_GENERATE_THREAD_DUMP_RESULT

      See Also:
        Constant Field Values

    - #### V_GENERATE_HEAP_DUMP_RESULT_PATH

          static final java.lang.String V_GENERATE_HEAP_DUMP_RESULT_PATH

      See Also:
        Constant Field Values

    - #### V_THREAD_DUMP_PREFIX

          static final java.lang.String V_THREAD_DUMP_PREFIX

      See Also:
        Constant Field Values

    - #### V_HEAP_DUMP_PREFIX

          static final java.lang.String V_HEAP_DUMP_PREFIX

      See Also:
        Constant Field Values

    - #### V_HEAP_DUMP_EXTENSION

          static final java.lang.String V_HEAP_DUMP_EXTENSION

      See Also:
        Constant Field Values

    - #### V_HEAP_DUMP_DIR

          static final java.lang.String V_HEAP_DUMP_DIR

      See Also:
        Constant Field Values

    - #### V_AGG_DUMP_EXTENSION_TXT

          static final java.lang.String V_AGG_DUMP_EXTENSION_TXT

      See Also:
        Constant Field Values

    - #### V_GENERATE_THREAD_DUMP_DAEMON

          static final java.lang.String V_GENERATE_THREAD_DUMP_DAEMON

      See Also:
        Constant Field Values

    - #### V_GENERATE_THREAD_DUMP_PRIORITY

          static final java.lang.String V_GENERATE_THREAD_DUMP_PRIORITY

      See Also:
        Constant Field Values

    - #### V_GENERATE_THREAD_DUMP_THREAD_ID

          static final java.lang.String V_GENERATE_THREAD_DUMP_THREAD_ID

      See Also:
        Constant Field Values

    - #### V_GENERATE_THREAD_DUMP_THREAD_STATE

          static final java.lang.String V_GENERATE_THREAD_DUMP_THREAD_STATE

      See Also:
        Constant Field Values

    - #### V_GENERATE_THREAD_DUMP_THREAD_BLOCKED_ON

          static final java.lang.String V_GENERATE_THREAD_DUMP_THREAD_BLOCKED_ON

      See Also:
        Constant Field Values

    - #### V_GENERATE_THREAD_DUMP_THREAD_WAITING_ON

          static final java.lang.String V_GENERATE_THREAD_DUMP_THREAD_WAITING_ON

      See Also:
        Constant Field Values

    - #### V_GENERATE_THREAD_DUMP_THREAD_HEX_PREFIX

          static final java.lang.String V_GENERATE_THREAD_DUMP_THREAD_HEX_PREFIX

      See Also:
        Constant Field Values

    - #### V_GENERATE_THREAD_DUMP_LOCKED_MONITOR

          static final java.lang.String V_GENERATE_THREAD_DUMP_LOCKED_MONITOR

      See Also:
        Constant Field Values

    - #### V_GET_MODEL_POOLS_CONTEXT_NAME

          static final java.lang.String V_GET_MODEL_POOLS_CONTEXT_NAME

      See Also:
        Constant Field Values

    - #### V_GET_MODEL_POOLS_PROPERTY_ENABLED

          static final java.lang.String V_GET_MODEL_POOLS_PROPERTY_ENABLED

      See Also:
        Constant Field Values

    - #### F_DEBUG

          static final java.lang.String F_DEBUG

      See Also:
        Constant Field Values

    - #### F_VARIABLE_ACTIONS

          static final java.lang.String F_VARIABLE_ACTIONS

      See Also:
        Constant Field Values

    - #### F_EVENT_ACTIONS

          static final java.lang.String F_EVENT_ACTIONS

      See Also:
        Constant Field Values

    - #### F_INIT_ACTIONS

          static final java.lang.String F_INIT_ACTIONS

      See Also:
        Constant Field Values

    - #### F_GET_DATA

          static final java.lang.String F_GET_DATA

      See Also:
        Constant Field Values

    - #### F_CHART_DATA

          static final java.lang.String F_CHART_DATA

      See Also:
        Constant Field Values

    - #### F_ACTIONS_BY_MASK

          static final java.lang.String F_ACTIONS_BY_MASK

      See Also:
        Constant Field Values

    - #### F_EVENTS_BY_MASK

          static final java.lang.String F_EVENTS_BY_MASK

      See Also:
        Constant Field Values

    - #### F_VARIABLES_BY_MASK

          static final java.lang.String F_VARIABLES_BY_MASK

      See Also:
        Constant Field Values

    - #### F_FUNCTIONS_BY_MASK

          static final java.lang.String F_FUNCTIONS_BY_MASK

      See Also:
        Constant Field Values

    - #### F_ENTITIES_BY_MASK

          static final java.lang.String F_ENTITIES_BY_MASK

      See Also:
        Constant Field Values

    - #### F_EVENT_FIELDS

          static final java.lang.String F_EVENT_FIELDS

      See Also:
        Constant Field Values

    - #### F_VARIABLE_FIELDS

          static final java.lang.String F_VARIABLE_FIELDS

      See Also:
        Constant Field Values

    - #### F_VARIABLE_HISTORY

          static final java.lang.String F_VARIABLE_HISTORY

      See Also:
        Constant Field Values

    - #### F_STATISTICS

          static final java.lang.String F_STATISTICS

      See Also:
        Constant Field Values

    - #### F_CONTEXT_ENTITIES_STATISTICS

          static final java.lang.String F_CONTEXT_ENTITIES_STATISTICS

      See Also:
        Constant Field Values

    - #### F_RAW_STATISTICS

          static final java.lang.String F_RAW_STATISTICS

      See Also:
        Constant Field Values

    - #### F_TOPOLOGY

          static final java.lang.String F_TOPOLOGY

      See Also:
        Constant Field Values

    - #### F_DELETE_STATISTICS

          static final java.lang.String F_DELETE_STATISTICS

      See Also:
        Constant Field Values

    - #### F_FILL_STATISTICS_FROM_HISTORY

          static final java.lang.String F_FILL_STATISTICS_FROM_HISTORY

      See Also:
        Constant Field Values

    - #### F_ACTION_EXECUTION_PARAMETERS

          static final java.lang.String F_ACTION_EXECUTION_PARAMETERS

      See Also:
        Constant Field Values

    - #### F_ACTION_PARAMETERS

          static final java.lang.String F_ACTION_PARAMETERS

      See Also:
        Constant Field Values

    - #### F_FUNCTION_EXECUTION_PARAMETERS

          static final java.lang.String F_FUNCTION_EXECUTION_PARAMETERS

      See Also:
        Constant Field Values

    - #### F_ACTION_EXECUTION_PARAMETERS_REFERENCE

          static final java.lang.String F_ACTION_EXECUTION_PARAMETERS_REFERENCE

      See Also:
        Constant Field Values

    - #### F_FUNCTION_ACTION_EXECUTION_PARAMETERS

          static final java.lang.String F_FUNCTION_ACTION_EXECUTION_PARAMETERS

      See Also:
        Constant Field Values

    - #### F_USERS

          static final java.lang.String F_USERS

      See Also:
        Constant Field Values

    - #### F_VARIABLE_INFO

          static final java.lang.String F_VARIABLE_INFO

      See Also:
        Constant Field Values

    - #### F_EVENT_INFO

          static final java.lang.String F_EVENT_INFO

      See Also:
        Constant Field Values

    - #### F_EXECUTE

          static final java.lang.String F_EXECUTE

      See Also:
        Constant Field Values

    - #### F_LIST_VARIABLES

          static final java.lang.String F_LIST_VARIABLES

      See Also:
        Constant Field Values

    - #### F_SELECTION_VALUES

          static final java.lang.String F_SELECTION_VALUES

      See Also:
        Constant Field Values

    - #### F_SUMMARY

          static final java.lang.String F_SUMMARY

      See Also:
        Constant Field Values

    - #### F_FIRE_BACKDATED_EVENT

          static final java.lang.String F_FIRE_BACKDATED_EVENT

      See Also:
        Constant Field Values

    - #### F_EDITORS

          static final java.lang.String F_EDITORS

      See Also:
        Constant Field Values

    - #### F_EDITOR_OPTIONS

          static final java.lang.String F_EDITOR_OPTIONS

      See Also:
        Constant Field Values

    - #### F_EXPRESSION

          static final java.lang.String F_EXPRESSION

      See Also:
        Constant Field Values

    - #### F_RUN_GARBAGE_COLLECTION

          static final java.lang.String F_RUN_GARBAGE_COLLECTION

      See Also:
        Constant Field Values

    - #### F_GENERATE_THREAD_DUMP

          static final java.lang.String F_GENERATE_THREAD_DUMP

      See Also:
        Constant Field Values

    - #### F_GENERATE_HEAP_DUMP

          static final java.lang.String F_GENERATE_HEAP_DUMP

      See Also:
        Constant Field Values

    - #### F_GET_MODEL_POOLS

          static final java.lang.String F_GET_MODEL_POOLS

      See Also:
        Constant Field Values

    - #### F_EXECUTE_BINDINGS

          static final java.lang.String F_EXECUTE_BINDINGS

      See Also:
        Constant Field Values

    - #### F_CONTEXT_AVAILABLE

          static final java.lang.String F_CONTEXT_AVAILABLE

      See Also:
        Constant Field Values

    - #### F_LAYOUTS_BY_DESTINATION

          static final java.lang.String F_LAYOUTS_BY_DESTINATION

      See Also:
        Constant Field Values

    - #### F_AGENT_AUTHENTICATION_PLUGINS

          static final java.lang.String F_AGENT_AUTHENTICATION_PLUGINS

      See Also:
        Constant Field Values

    - #### F_COMPONENT_LOCATION_FOR_GRID

          static final java.lang.String F_COMPONENT_LOCATION_FOR_GRID

      See Also:
        Constant Field Values

    - #### F_COMPONENT_LOCATION_FOR_ABSOLUTE

          static final java.lang.String F_COMPONENT_LOCATION_FOR_ABSOLUTE

      See Also:
        Constant Field Values

    - #### F_COMPONENT_LOCATION_FOR_DOCKABLE

          static final java.lang.String F_COMPONENT_LOCATION_FOR_DOCKABLE

      See Also:
        Constant Field Values

    - #### F_MIGRATE_RESOURCES

          static final java.lang.String F_MIGRATE_RESOURCES

      See Also:
        Constant Field Values

    - #### F_GET_SOLUTIONS

          static final java.lang.String F_GET_SOLUTIONS

      See Also:
        Constant Field Values

    - #### F_GET_MODULES

          static final java.lang.String F_GET_MODULES

      See Also:
        Constant Field Values

    - #### F_INSTALL_MODULES

          static final java.lang.String F_INSTALL_MODULES

      See Also:
        Constant Field Values

    - #### F_UNINSTALL_MODULES

          static final java.lang.String F_UNINSTALL_MODULES

      See Also:
        Constant Field Values

    - #### F_REDUCE

          static final java.lang.String F_REDUCE

      See Also:
        Constant Field Values

    - #### F_EVALUATE_EXPRESSION

          static final java.lang.String F_EVALUATE_EXPRESSION

      See Also:
        Constant Field Values

    - #### E_ACTION_FINISHED

          static final java.lang.String E_ACTION_FINISHED

      See Also:
        Constant Field Values

    - #### EF_ACTION_FINISHED_ACTION_ID

          static final java.lang.String EF_ACTION_FINISHED_ACTION_ID

      See Also:
        Constant Field Values

    - #### EF_ACTION_FINISHED_ACTION_RESULT

          static final java.lang.String EF_ACTION_FINISHED_ACTION_RESULT

      See Also:
        Constant Field Values

    - #### A_VARIABLE_HISTORY

          static final java.lang.String A_VARIABLE_HISTORY

      See Also:
        Constant Field Values

    - #### A_VARIABLE_INFO

          static final java.lang.String A_VARIABLE_INFO

      See Also:
        Constant Field Values

    - #### A_CONFIGURE_VARIABLE_AGGREGATION

          static final java.lang.String A_CONFIGURE_VARIABLE_AGGREGATION

      See Also:
        Constant Field Values

    - #### A_EVENT_INFO

          static final java.lang.String A_EVENT_INFO

      See Also:
        Constant Field Values

    - #### A_SHOW_DATA

          static final java.lang.String A_SHOW_DATA

      See Also:
        Constant Field Values

    - #### A_SHOW_REPORT

          static final java.lang.String A_SHOW_REPORT

      See Also:
        Constant Field Values

    - #### FIF_INIT_ACTIONS_CONTEXT

          static final java.lang.String FIF_INIT_ACTIONS_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_INIT_ACTIONS_ACTION_NAME

          static final java.lang.String FIF_INIT_ACTIONS_ACTION_NAME

      See Also:
        Constant Field Values

    - #### FIF_INIT_ACTIONS_PARAMETERS

          static final java.lang.String FIF_INIT_ACTIONS_PARAMETERS

      See Also:
        Constant Field Values

    - #### FIF_GET_DATA_ID

          static final java.lang.String FIF_GET_DATA_ID

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_PROVIDER

          static final java.lang.String FIF_TOPOLOGY_PROVIDER

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_CONTEXT_MODE

          static final java.lang.String FIF_TOPOLOGY_CONTEXT_MODE

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_NODE_MASK

          static final java.lang.String FIF_TOPOLOGY_NODE_MASK

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_TOPOLOGY_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_TOPOLOGY_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_NODE_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_NODE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_LINK_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_LINK_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_LINK_ID_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_LINK_ID_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_NODE_ID_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_NODE_ID_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_SOURCE_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_SOURCE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_TARGET_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_TARGET_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_COLOR_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_COLOR_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_SELECTION_COLOR_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_SELECTION_COLOR_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_TYPE_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_TYPE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_INTERFACE_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_INTERFACE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_DIRECTED_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_DIRECTED_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_WIDTH_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_WIDTH_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_LINK_DESCRIPTION_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_LINK_DESCRIPTION_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_LINK_COLOR_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_LINK_COLOR_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_LATITUDE_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_LATITUDE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_LONGITUDE_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_LONGITUDE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_LABELS

          static final java.lang.String FIF_TOPOLOGY_LABELS

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_IMAGE_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_IMAGE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_IMAGE_CUSTOM_PROPERTIES

          static final java.lang.String FIF_TOPOLOGY_IMAGE_CUSTOM_PROPERTIES

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_CSS_CUSTOM_PROPERTY_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_CSS_CUSTOM_PROPERTY_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_TOOLTIP_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_TOOLTIP_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_AZIMUTH_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_AZIMUTH_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_RATIO_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_RATIO_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_CUSTOM_LAYOUT_NODE_X_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_CUSTOM_LAYOUT_NODE_X_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_CUSTOM_LAYOUT_NODE_Y_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_CUSTOM_LAYOUT_NODE_Y_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_PREFERRED_ACTION_NAME_EXPRESSION

          static final java.lang.String FIF_TOPOLOGY_PREFERRED_ACTION_NAME_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_TOPOLOGY_SHOW_NEIGHBOURING_NODES

          static final java.lang.String FIF_TOPOLOGY_SHOW_NEIGHBOURING_NODES

      See Also:
        Constant Field Values

    - #### FIF_DEFAUTLT_CONTEXT

          static final java.lang.String FIF_DEFAUTLT_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_GRAPH_DB_CONTEXT

          static final java.lang.String FIF_GRAPH_DB_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_GRAPH_DB_QUERY

          static final java.lang.String FIF_GRAPH_DB_QUERY

      See Also:
        Constant Field Values

    - #### FIF_GRAPH_DB_DEPTH

          static final java.lang.String FIF_GRAPH_DB_DEPTH

      See Also:
        Constant Field Values

    - #### FIF_GRAPH_DB_NODE_ID

          static final java.lang.String FIF_GRAPH_DB_NODE_ID

      See Also:
        Constant Field Values

    - #### FIF_GRAPH_DB_SESSION_ID

          static final java.lang.String FIF_GRAPH_DB_SESSION_ID

      See Also:
        Constant Field Values

    - #### FIF_VARIABLES_BY_MASK_MASK

          static final java.lang.String FIF_VARIABLES_BY_MASK_MASK

      See Also:
        Constant Field Values

    - #### FIF_VARIABLES_BY_MASK_GROUP

          static final java.lang.String FIF_VARIABLES_BY_MASK_GROUP

      See Also:
        Constant Field Values

    - #### FIF_EXECUTE_COMMAND

          static final java.lang.String FIF_EXECUTE_COMMAND

      See Also:
        Constant Field Values

    - #### FIF_EXECUTE_DIRECTORY

          static final java.lang.String FIF_EXECUTE_DIRECTORY

      See Also:
        Constant Field Values

    - #### FIF_EXECUTE_CHARSET

          static final java.lang.String FIF_EXECUTE_CHARSET

      See Also:
        Constant Field Values

    - #### FIF_EVENTS_BY_MASK_MASK

          static final java.lang.String FIF_EVENTS_BY_MASK_MASK

      See Also:
        Constant Field Values

    - #### FIF_EVENTS_BY_MASK_ALLOW_ALL

          static final java.lang.String FIF_EVENTS_BY_MASK_ALLOW_ALL

      See Also:
        Constant Field Values

    - #### FIF_ACTIONS_BY_MASK_MASK

          static final java.lang.String FIF_ACTIONS_BY_MASK_MASK

      See Also:
        Constant Field Values

    - #### FIF_ACTIONS_BY_MASK_INCLUDE_NON_HEADLESS

          static final java.lang.String FIF_ACTIONS_BY_MASK_INCLUDE_NON_HEADLESS

      See Also:
        Constant Field Values

    - #### FIF_FUNCTIONS_BY_MASK_MASK

          static final java.lang.String FIF_FUNCTIONS_BY_MASK_MASK

      See Also:
        Constant Field Values

    - #### FIF_ENTITIES_BY_MASK_MASK

          static final java.lang.String FIF_ENTITIES_BY_MASK_MASK

      See Also:
        Constant Field Values

    - #### FIF_ENTITIES_BY_MASK_TYPE

          static final java.lang.String FIF_ENTITIES_BY_MASK_TYPE

      See Also:
        Constant Field Values

    - #### FIF_ACTION_PARAMETERS_MASK

          static final java.lang.String FIF_ACTION_PARAMETERS_MASK

      See Also:
        Constant Field Values

    - #### FIF_ACTION_PARAMETERS_ACTION

          static final java.lang.String FIF_ACTION_PARAMETERS_ACTION

      See Also:
        Constant Field Values

    - #### FOF_ACTION_PARAMETERS_FUNCTION_BASED

          static final java.lang.String FOF_ACTION_PARAMETERS_FUNCTION_BASED

      See Also:
        Constant Field Values

    - #### FOF_ACTION_PARAMETERS_GROUPED

          static final java.lang.String FOF_ACTION_PARAMETERS_GROUPED

      See Also:
        Constant Field Values

    - #### FIF_ACTION_EXECUTION_PARAMETERS_MASK

          static final java.lang.String FIF_ACTION_EXECUTION_PARAMETERS_MASK

      See Also:
        Constant Field Values

    - #### FIF_ACTION_EXECUTION_PARAMETERS_ACTION

          static final java.lang.String FIF_ACTION_EXECUTION_PARAMETERS_ACTION

      See Also:
        Constant Field Values

    - #### FIF_ACTION_EXECUTION_PARAMETERS_ORIGINAL

          static final java.lang.String FIF_ACTION_EXECUTION_PARAMETERS_ORIGINAL

      See Also:
        Constant Field Values

    - #### FIF_ACTION_EXECUTION_PARAMETERS_INTERACTIVE

          static final java.lang.String FIF_ACTION_EXECUTION_PARAMETERS_INTERACTIVE

      See Also:
        Constant Field Values

    - #### FIF_FUNCTION_EXECUTION_PARAMETERS_MASK

          static final java.lang.String FIF_FUNCTION_EXECUTION_PARAMETERS_MASK

      See Also:
        Constant Field Values

    - #### FIF_FUNCTION_EXECUTION_PARAMETERS_FUNCTION

          static final java.lang.String FIF_FUNCTION_EXECUTION_PARAMETERS_FUNCTION

      See Also:
        Constant Field Values

    - #### FIF_FUNCTION_EXECUTION_PARAMETERS_ORIGINAL

          static final java.lang.String FIF_FUNCTION_EXECUTION_PARAMETERS_ORIGINAL

      See Also:
        Constant Field Values

    - #### FIF_EVENT_FIELDS_MASK

          static final java.lang.String FIF_EVENT_FIELDS_MASK

      See Also:
        Constant Field Values

    - #### FIF_EVENT_FIELDS_EVENT

          static final java.lang.String FIF_EVENT_FIELDS_EVENT

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_FIELDS_MASK

          static final java.lang.String FIF_VARIABLE_FIELDS_MASK

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_FIELDS_VARIABLE

          static final java.lang.String FIF_VARIABLE_FIELDS_VARIABLE

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_HISTORY_CONTEXT

          static final java.lang.String FIF_VARIABLE_HISTORY_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_HISTORY_VARIABLE

          static final java.lang.String FIF_VARIABLE_HISTORY_VARIABLE

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_HISTORY_FROM_DATE

          static final java.lang.String FIF_VARIABLE_HISTORY_FROM_DATE

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_HISTORY_TO_DATE

          static final java.lang.String FIF_VARIABLE_HISTORY_TO_DATE

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_HISTORY_DATA_AS_TABLE

          static final java.lang.String FIF_VARIABLE_HISTORY_DATA_AS_TABLE

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_HISTORY_LIMIT

          static final java.lang.String FIF_VARIABLE_HISTORY_LIMIT

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_HISTORY_SORT_ASCENDING

          static final java.lang.String FIF_VARIABLE_HISTORY_SORT_ASCENDING

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_INFO_CONTEXT

          static final java.lang.String FIF_VARIABLE_INFO_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_VARIABLE_INFO_VARIABLE

          static final java.lang.String FIF_VARIABLE_INFO_VARIABLE

      See Also:
        Constant Field Values

    - #### FIF_RAW_STATISTICS_CONTEXT

          static final java.lang.String FIF_RAW_STATISTICS_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_RAW_STATISTICS_NAME

          static final java.lang.String FIF_RAW_STATISTICS_NAME

      See Also:
        Constant Field Values

    - #### FIF_EVENT_INFO_CONTEXT

          static final java.lang.String FIF_EVENT_INFO_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_EVENT_INFO_EVENT

          static final java.lang.String FIF_EVENT_INFO_EVENT

      See Also:
        Constant Field Values

    - #### FIF_LIST_VARIABLES_GROUP

          static final java.lang.String FIF_LIST_VARIABLES_GROUP

      See Also:
        Constant Field Values

    - #### FIF_LIST_VARIABLES_MASK

          static final java.lang.String FIF_LIST_VARIABLES_MASK

      See Also:
        Constant Field Values

    - #### FOF_LIST_VARIABLES_CONTEXT

          static final java.lang.String FOF_LIST_VARIABLES_CONTEXT

      See Also:
        Constant Field Values

    - #### FOF_LIST_VARIABLES_VARIABLE

          static final java.lang.String FOF_LIST_VARIABLES_VARIABLE

      See Also:
        Constant Field Values

    - #### FOF_LIST_VARIABLES_VALUE

          static final java.lang.String FOF_LIST_VARIABLES_VALUE

      See Also:
        Constant Field Values

    - #### FIF_SELECTION_VALUES_TABLE_EXPRESSION

          static final java.lang.String FIF_SELECTION_VALUES_TABLE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_SELECTION_VALUES_VALUE_EXPRESSION

          static final java.lang.String FIF_SELECTION_VALUES_VALUE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_SELECTION_VALUES_DESCRIPTION_EXPRESSSION

          static final java.lang.String FIF_SELECTION_VALUES_DESCRIPTION_EXPRESSSION

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_MASK

          static final java.lang.String FIF_STATISTICS_MASK

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_CHANNEL

          static final java.lang.String FIF_STATISTICS_CHANNEL

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_KEY

          static final java.lang.String FIF_STATISTICS_KEY

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_PERIOD

          static final java.lang.String FIF_STATISTICS_PERIOD

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_FULL

          static final java.lang.String FIF_STATISTICS_FULL

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_AVERAGE

          static final java.lang.String FIF_STATISTICS_AVERAGE

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_MINIMUM

          static final java.lang.String FIF_STATISTICS_MINIMUM

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_MAXIMUM

          static final java.lang.String FIF_STATISTICS_MAXIMUM

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_SUM

          static final java.lang.String FIF_STATISTICS_SUM

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_FIRST

          static final java.lang.String FIF_STATISTICS_FIRST

      See Also:
        Constant Field Values

    - #### FIF_STATISTICS_LAST

          static final java.lang.String FIF_STATISTICS_LAST

      See Also:
        Constant Field Values

    - #### FIF_EXECUTE_BINDINGS_DATATABLE

          static final java.lang.String FIF_EXECUTE_BINDINGS_DATATABLE

      See Also:
        Constant Field Values

    - #### FIF_CONTEXT_AVAILABLE_PATH

          static final java.lang.String FIF_CONTEXT_AVAILABLE_PATH

      See Also:
        Constant Field Values

    - #### FOF_STATISTICS_CONTEXT

          static final java.lang.String FOF_STATISTICS_CONTEXT

      See Also:
        Constant Field Values

    - #### FOF_STATISTICS_START

          static final java.lang.String FOF_STATISTICS_START

      See Also:
        Constant Field Values

    - #### FOF_STATISTICS_END

          static final java.lang.String FOF_STATISTICS_END

      See Also:
        Constant Field Values

    - #### FOF_STATISTICS_KEY

          static final java.lang.String FOF_STATISTICS_KEY

      See Also:
        Constant Field Values

    - #### FOF_STATISTICS_AVERAGE

          static final java.lang.String FOF_STATISTICS_AVERAGE

      See Also:
        Constant Field Values

    - #### FOF_STATISTICS_MINIMUM

          static final java.lang.String FOF_STATISTICS_MINIMUM

      See Also:
        Constant Field Values

    - #### FOF_STATISTICS_MAXIMUM

          static final java.lang.String FOF_STATISTICS_MAXIMUM

      See Also:
        Constant Field Values

    - #### FOF_STATISTICS_SUM

          static final java.lang.String FOF_STATISTICS_SUM

      See Also:
        Constant Field Values

    - #### FOF_STATISTICS_FIRST

          static final java.lang.String FOF_STATISTICS_FIRST

      See Also:
        Constant Field Values

    - #### FOF_STATISTICS_LAST

          static final java.lang.String FOF_STATISTICS_LAST

      See Also:
        Constant Field Values

    - #### FIF_CONTEXT_ENTITIES_STATISTICS_MASK

          static final java.lang.String FIF_CONTEXT_ENTITIES_STATISTICS_MASK

      See Also:
        Constant Field Values

    - #### FIF_CONTEXT_ENTITIES_STATISTICS_TYPE

          static final java.lang.String FIF_CONTEXT_ENTITIES_STATISTICS_TYPE

      See Also:
        Constant Field Values

    - #### FIF_CONTEXT_ENTITIES_STATISTICS_NAME

          static final java.lang.String FIF_CONTEXT_ENTITIES_STATISTICS_NAME

      See Also:
        Constant Field Values

    - #### FOF_CONTEXT_ENTITIES_STATISTICS_CONTEXT

          static final java.lang.String FOF_CONTEXT_ENTITIES_STATISTICS_CONTEXT

      See Also:
        Constant Field Values

    - #### FOF_CONTEXT_ENTITIES_STATISTICS_NAME

          static final java.lang.String FOF_CONTEXT_ENTITIES_STATISTICS_NAME

      See Also:
        Constant Field Values

    - #### FOF_CONTEXT_VARIABLES_STATISTICS_GET_COUNT

          static final java.lang.String FOF_CONTEXT_VARIABLES_STATISTICS_GET_COUNT

      See Also:
        Constant Field Values

    - #### FOF_CONTEXT_VARIABLES_STATISTICS_SET_COUNT

          static final java.lang.String FOF_CONTEXT_VARIABLES_STATISTICS_SET_COUNT

      See Also:
        Constant Field Values

    - #### FOF_CONTEXT_FUNCTIONS_STATISTICS_EXEC_COUNT

          static final java.lang.String FOF_CONTEXT_FUNCTIONS_STATISTICS_EXEC_COUNT

      See Also:
        Constant Field Values

    - #### FOF_CONTEXT_EVENTS_STATISTICS_SUBSCRIBE_COUNT

          static final java.lang.String FOF_CONTEXT_EVENTS_STATISTICS_SUBSCRIBE_COUNT

      See Also:
        Constant Field Values

    - #### FOF_CONTEXT_EVENTS_STATISTICS_UNSUBSCRIBE_COUNT

          static final java.lang.String FOF_CONTEXT_EVENTS_STATISTICS_UNSUBSCRIBE_COUNT

      See Also:
        Constant Field Values

    - #### FOF_CONTEXT_EVENTS_STATISTICS_LISTENER_COUNT

          static final java.lang.String FOF_CONTEXT_EVENTS_STATISTICS_LISTENER_COUNT

      See Also:
        Constant Field Values

    - #### FOF_CONTEXT_EVENTS_STATISTICS_INSTANCES_COUNT

          static final java.lang.String FOF_CONTEXT_EVENTS_STATISTICS_INSTANCES_COUNT

      See Also:
        Constant Field Values

    - #### FOF_INIT_ACTIONS_ACTION_ID

          static final java.lang.String FOF_INIT_ACTIONS_ACTION_ID

      See Also:
        Constant Field Values

    - #### FOF_GET_DATA_DATA

          static final java.lang.String FOF_GET_DATA_DATA

      See Also:
        Constant Field Values

    - #### FOF_FIRE_BACKDATED_EVENT_ID

          static final java.lang.String FOF_FIRE_BACKDATED_EVENT_ID

      See Also:
        Constant Field Values

    - #### FIF_FIRE_BACKDATED_EVENT_CONTEXT

          static final java.lang.String FIF_FIRE_BACKDATED_EVENT_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_FIRE_BACKDATED_EVENT_EVENT

          static final java.lang.String FIF_FIRE_BACKDATED_EVENT_EVENT

      See Also:
        Constant Field Values

    - #### FIF_FIRE_BACKDATED_EVENT_LEVEL

          static final java.lang.String FIF_FIRE_BACKDATED_EVENT_LEVEL

      See Also:
        Constant Field Values

    - #### FIF_FIRE_BACKDATED_EVENT_CREATION_TIME

          static final java.lang.String FIF_FIRE_BACKDATED_EVENT_CREATION_TIME

      See Also:
        Constant Field Values

    - #### FIF_FIRE_BACKDATED_EVENT_DATA

          static final java.lang.String FIF_FIRE_BACKDATED_EVENT_DATA

      See Also:
        Constant Field Values

    - #### FIF_EDITORS_TYPE

          static final java.lang.String FIF_EDITORS_TYPE

      See Also:
        Constant Field Values

    - #### FIF_EDITOR_OPTIONS_TYPE

          static final java.lang.String FIF_EDITOR_OPTIONS_TYPE

      See Also:
        Constant Field Values

    - #### FIF_EDITOR_OPTIONS_EDITOR

          static final java.lang.String FIF_EDITOR_OPTIONS_EDITOR

      See Also:
        Constant Field Values

    - #### FIF_EDITOR_OPTIONS_OPTIONS

          static final java.lang.String FIF_EDITOR_OPTIONS_OPTIONS

      See Also:
        Constant Field Values

    - #### FOF_TOPOLOGY_LINKS

          static final java.lang.String FOF_TOPOLOGY_LINKS

      See Also:
        Constant Field Values

    - #### FOF_TOPOLOGY_NODES

          static final java.lang.String FOF_TOPOLOGY_NODES

      See Also:
        Constant Field Values

    - #### FOF_TOPOLOGY_SESSION_ID

          static final java.lang.String FOF_TOPOLOGY_SESSION_ID

      See Also:
        Constant Field Values

    - #### FOF_EXECUTE_BINDINGS_DATATABLE

          static final java.lang.String FOF_EXECUTE_BINDINGS_DATATABLE

      See Also:
        Constant Field Values

    - #### FOF_EXECUTE_BINDINGS_RECORD_FORMATS

          static final java.lang.String FOF_EXECUTE_BINDINGS_RECORD_FORMATS

      See Also:
        Constant Field Values

    - #### FOF_EXECUTE_BINDINGS_ERRORS

          static final java.lang.String FOF_EXECUTE_BINDINGS_ERRORS

      See Also:
        Constant Field Values

    - #### FOF_CONTEXT_AVAILABLE_AVAILABLE

          static final java.lang.String FOF_CONTEXT_AVAILABLE_AVAILABLE

      See Also:
        Constant Field Values

    - #### FOFT_AGENT_AUTHENTICATION_PLUGINS_PLUGIN_ID

          static final java.lang.String FOFT_AGENT_AUTHENTICATION_PLUGINS_PLUGIN_ID

      See Also:
        Constant Field Values

    - #### FOFT_AGENT_AUTHENTICATION_PLUGINS_PLUGIN_DESCRIPTION

          static final java.lang.String FOFT_AGENT_AUTHENTICATION_PLUGINS_PLUGIN_DESCRIPTION

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_PATH

          static final java.lang.String FIF_COMPONENT_LOCATION_PATH

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_ROW

          static final java.lang.String FIF_COMPONENT_LOCATION_ROW

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_COLUMN

          static final java.lang.String FIF_COMPONENT_LOCATION_COLUMN

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_ROWSPAN

          static final java.lang.String FIF_COMPONENT_LOCATION_ROWSPAN

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_COLUMNSPAN

          static final java.lang.String FIF_COMPONENT_LOCATION_COLUMNSPAN

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_X

          static final java.lang.String FIF_COMPONENT_LOCATION_X

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_Y

          static final java.lang.String FIF_COMPONENT_LOCATION_Y

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_WIDTH

          static final java.lang.String FIF_COMPONENT_LOCATION_WIDTH

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_HEIGHT

          static final java.lang.String FIF_COMPONENT_LOCATION_HEIGHT

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_Z_INDEX

          static final java.lang.String FIF_COMPONENT_LOCATION_Z_INDEX

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_POSITION

          static final java.lang.String FIF_COMPONENT_LOCATION_POSITION

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_POSITION_ATTRIBUTE

          static final java.lang.String FIF_COMPONENT_LOCATION_POSITION_ATTRIBUTE

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_TARGET_ID

          static final java.lang.String FIF_COMPONENT_LOCATION_TARGET_ID

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_TAB_INDEX

          static final java.lang.String FIF_COMPONENT_LOCATION_TAB_INDEX

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_TAB_POSITION

          static final java.lang.String FIF_COMPONENT_LOCATION_TAB_POSITION

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_PREFERRED_WIDTH

          static final java.lang.String FIF_COMPONENT_LOCATION_PREFERRED_WIDTH

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_PREFERRED_HEIGHT

          static final java.lang.String FIF_COMPONENT_LOCATION_PREFERRED_HEIGHT

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_MINIMUM_WIDTH

          static final java.lang.String FIF_COMPONENT_LOCATION_MINIMUM_WIDTH

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_MINIMUM_HEIGHT

          static final java.lang.String FIF_COMPONENT_LOCATION_MINIMUM_HEIGHT

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_MOVABLE

          static final java.lang.String FIF_COMPONENT_LOCATION_MOVABLE

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_CLOSABLE

          static final java.lang.String FIF_COMPONENT_LOCATION_CLOSABLE

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_RESIZABLE

          static final java.lang.String FIF_COMPONENT_LOCATION_RESIZABLE

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_COLLAPSIBLE

          static final java.lang.String FIF_COMPONENT_LOCATION_COLLAPSIBLE

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_MAXIMIZABLE

          static final java.lang.String FIF_COMPONENT_LOCATION_MAXIMIZABLE

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_FLOATABLE

          static final java.lang.String FIF_COMPONENT_LOCATION_FLOATABLE

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_COLLAPSED

          static final java.lang.String FIF_COMPONENT_LOCATION_COLLAPSED

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_SHOW_HEADER

          static final java.lang.String FIF_COMPONENT_LOCATION_SHOW_HEADER

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_DESCRIPTION

          static final java.lang.String FIF_COMPONENT_LOCATION_DESCRIPTION

      See Also:
        Constant Field Values

    - #### FIF_COMPONENT_LOCATION_ICON

          static final java.lang.String FIF_COMPONENT_LOCATION_ICON

      See Also:
        Constant Field Values

    - #### FOF_COMPONENT_LOCATION_LAYOUT

          static final java.lang.String FOF_COMPONENT_LOCATION_LAYOUT

      See Also:
        Constant Field Values

    - #### FIF_MIGRATE_CONTEXT_PATH

          static final java.lang.String FIF_MIGRATE_CONTEXT_PATH

      See Also:
        Constant Field Values

    - #### FIF_MIGRATE_RESOURCES_SERVER_ID

          static final java.lang.String FIF_MIGRATE_RESOURCES_SERVER_ID

      See Also:
        Constant Field Values

    - #### FOF_MIGRATE_STATUS

          static final java.lang.String FOF_MIGRATE_STATUS

      See Also:
        Constant Field Values

    - #### FIF_REDUCE_CONTEXT_PATH

          static final java.lang.String FIF_REDUCE_CONTEXT_PATH

      See Also:
        Constant Field Values

    - #### FIF_REDUCE_FUNCTION_NAME

          static final java.lang.String FIF_REDUCE_FUNCTION_NAME

      See Also:
        Constant Field Values

    - #### FIF_REDUCE_INPUT_PARAMETERS

          static final java.lang.String FIF_REDUCE_INPUT_PARAMETERS

      See Also:
        Constant Field Values

    - #### FIF_REDUCE_EXPRESSION

          static final java.lang.String FIF_REDUCE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_GET_SOLUTIONS_STORE_ADDRESS

          static final java.lang.String FIF_GET_SOLUTIONS_STORE_ADDRESS

      See Also:
        Constant Field Values

    - #### FIF_GET_MODULES_STORE_ADDRESS

          static final java.lang.String FIF_GET_MODULES_STORE_ADDRESS

      See Also:
        Constant Field Values

    - #### FOF_GET_MODULES_IS_INSTALLED

          static final java.lang.String FOF_GET_MODULES_IS_INSTALLED

      See Also:
        Constant Field Values

    - #### FOF_INSTALL_MODULES_RESULT

          static final java.lang.String FOF_INSTALL_MODULES_RESULT

      See Also:
        Constant Field Values

    - #### FOF_INSTALL_MODULES_STATUS

          static final java.lang.String FOF_INSTALL_MODULES_STATUS

      See Also:
        Constant Field Values

    - #### FIF_EVALUATE_EXPRESSION_EXPRESSION

          static final java.lang.String FIF_EVALUATE_EXPRESSION_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_EVALUATE_EXPRESSION_DEFAULT_CONTEXT

          static final java.lang.String FIF_EVALUATE_EXPRESSION_DEFAULT_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_EVALUATE_EXPRESSION_DEFAULT_TABLE

          static final java.lang.String FIF_EVALUATE_EXPRESSION_DEFAULT_TABLE

      See Also:
        Constant Field Values

    - #### FIF_EVALUATE_EXPRESSION_MUTE_ERRORS

          static final java.lang.String FIF_EVALUATE_EXPRESSION_MUTE_ERRORS

      See Also:
        Constant Field Values

    - #### FIF_EVALUATE_EXPRESSION_ORIGIN

          static final java.lang.String FIF_EVALUATE_EXPRESSION_ORIGIN

      See Also:
        Constant Field Values

    - #### FOF_EVALUATE_EXPRESSION_RESULT

          static final java.lang.String FOF_EVALUATE_EXPRESSION_RESULT

      See Also:
        Constant Field Values

    - #### FOF_EVALUATE_EXPRESSION_DATA_TYPE

          static final java.lang.String FOF_EVALUATE_EXPRESSION_DATA_TYPE

      See Also:
        Constant Field Values